.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VmConfigFault: ../../vim/fault/VmConfigFault.rst


vim.fault.GenericVmConfigFault
==============================
    :extends:

        `vim.fault.VmConfigFault`_

  Thrown when a running virtual machine reports an error.

Attributes:

    reason (`str`_)




